[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Borde]
[Etiqueta Prefijo]=tn\tn_
2exe-09.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Usted puede manejar el marco que rodea el fotographia por la del parámetro BORDE#si no es el borde la define se considera con el valor 1
*
[Borde]=
+[Borde]=
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Borde]=0
+[Borde]=0
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Borde]=10
+[Borde]=10
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=